﻿@font-face {
        font-family: 'Lato Regular';
        src: url('../fonts/Lato-Regular.ttf'); 
    }
@font-face {
        font-family: 'Lato-Black';
        src: url('../fonts/Lato-Black.ttf');
    }
html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
    padding-bottom:17px;
    
    font-family:'Lato Regular',"Helvetica Neue", Helvetica, 'Segoe UI','Lato-Black','Times New Roman','Segoe UI',Arial !important;        
}
element.style {
    touch-action: pan-y;
    user-select: none;
    -webkit-user-drag: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.root-container{
     /*background-color:#e2e2e2;*/
     overflow:auto;
     height: 100%;
     -moz-transition:all 450ms ease-in;
     -webkit-transition:all 450ms ease-in;
     -o-transition:all 450ms ease-in;
     transition:all 450ms ease-in;     
 }
.background-color{
     background-color:#e2e2e2;
}
.background-img {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height:auto;
    z-index: -1;
}
.alert ul{
    list-style:none;
    padding:0;
}
.validation-summary-valid {
    display:none;
}
/*Nav Bar override*/
.nav-transform{
    -moz-transition:all 450ms ease-in;
     -webkit-transition:all 450ms ease-in;
     -o-transition:all 450ms ease-in;
     transition:all 450ms ease-in;
}
.navbar-nav > li > a {padding-top:2px !important; padding-bottom:2px !important;}
.navbar-nav {margin:0px -15px !important}
/*Nav Bar override***********/
/*Side Nav Bar*/
#menu-button{
    cursor:pointer;
}
.btn-close-opened{
  -webkit-transition: 450ms ease-in-out;
  -moz-transition: 450ms ease-in-out;
  -o-transition: 450ms ease-in-out;
  transition: 450ms ease-in-out;
    -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.btn-close-closed{
  -webkit-transition: 950ms ease-in-out;
  -moz-transition: 950ms ease-in-out;
  -o-transition: 950ms ease-in-out;
  transition: 950ms ease-in-out;
    -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.full-width{
    width:100%;
}
.full-width li{
    width:25%;
    text-align:center;
}
.overlay{
    position:fixed;width:100%;display:none;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2;cursor:pointer;
}
.overlay-animate {
    animation:opac 0.8s}
@keyframes opac{from{opacity:0} to{opacity:1}
}
.wrapper{
    overflow:hidden;
}
.sidebar{
    position:fixed;
    top:0;
    left:0;
    width:250px;
    height:100%;
    margin:0 0 0 -250px;
    -moz-transition:all 400ms ease-in;
    -webkit-transition:all 400ms ease-in;
    -o-transition:all 400ms ease-in;
    transition:all 400ms ease-in;
	z-index:500;
    background:#111;
    line-height:15px;
}
.sidebar img {
    width:65%;
    height:auto;
    right:0;
    padding-left:30px;
}
.sidebar ul{
    width:250px;
    height:100%;
    padding:0;
    margin:0;
    list-style:none;
    overflow:auto;
}
.sidebar li{
    margin:0;
}
.sidebar li div{
background:#111;
border:none;
}
.sidebar li div input{
background:#111;
border:none;
font-size:22px;
}
.input-group-addon i{
color:#818181;
letter-spacing:1px;
font-size:22px;
font-weight:900;
}
.sidebar a{
    
    color:#818181;
    text-decoration:none;
    display:block;
    padding:12px 15px;
    letter-spacing:1px;
    font-size:24px;
    font-weight:500;
}
.sidebar a:hover{
    color:#f1f1f1;
}
.submenu-hide{display:none!important; }
.submenu-show{display:block!important ;}
.submenu-show a{padding-left:70px;line-height:15px; font-size:18px;}
 /*Side Nav Bar**************/
 /*Category list*/
 .cat-header {
    margin: auto;
    padding: 0;
    padding-top: 0 !important;
    background-color:transparent;
    width: 100%;
    height:auto;
}
 .cat-header img{
    width: 100%;
    height:auto;
    margin:auto;
 
}
.cat-container{
			background:#f2f2f2;
			margin: auto;
			margin-top:15px;
			width: 95%;
			padding:8px;
			padding-top:15px;
            border-radius:5px;
            -webkit-border-radius: 5px;
}
.last-category{
    padding-bottom:50px;
}
.cat-container ul{
	    margin: 0;
}
.cat-caption{
		border-color:#e2e2e2;
		color:#d2322d;
	}

.album-caption{
    margin:0;
}
.see-all{
		border-color:#e872e9;
		right: 0;
		left: auto !important;
		float: right !important;
		margin-top:-3px !important;
}
.item-header{
		border:solid;
		border-width: 0 0 1px 0;
		border-color:#e2e2e2;
		padding:0 10px 10px 10px;
		margin:0 auto 10px auto;
}
.item-header p{
		/*margin:5px 0;*/
		padding:2px;
		display:inline;
}
.content-slider li{
		    background-color: #f2f2f2;
		    text-align: center;
			width:130px;
			height:250px;
		    color: #FFF;
			padding:5px;
			border:solid;
		    border-width: 1px;
			border-color:#e2e2e2;
			cursor:pointer !important;
			opacity:1;
			margin: 0 3px !important;
            transition: transform 0.3s ease-in-out;
            position:relative;
            border-radius:5px;
            -webkit-border-radius: 5px;
}
.content-slider li:hover{
			opacity:.8;
            transform: scale(1.05);
            box-shadow: -1px 1px 10px #888;
            
}
.content-slider p{
		    padding:4px;
			margin:0;
			color:black;
			font-size:9px;
}
.content-slider a{
		    text-decoration:  none;
}
.price {
    padding-bottom: 10px;
}
.buy{
            margin-top:5px !important;
			background:#d2322d;
			padding:4px;
			border-radius: 4px;
			-moz-border-radius:4px;
			text-align:center;
			color:white !important;
            position:absolute;
            bottom:5px;
            width:90%;
}
.buy a{
			color:white;
}
.msg-buy{
            margin-top:5px !important;
			background:#d2322d;
			padding:4px;
			border-radius: 4px;
			-moz-border-radius:4px;
			text-align:center;
			color:white !important;
}
.msg-buy a{
			color:white;
}
.content-slider img{
			width:100%;
			height:120px;			
			margin: 0;
            border-radius:5px;
}
.content-slider h3 {
		    margin: 0;
}
.img-play-list{
     transform:translate(-80px,-80px);
     z-index:1;
     opacity:.7;
     position: absolute;
     left:80px;
     top: 80px;
     cursor:pointer;
 }
 /*Category list//******/
 /*Category index*/
 .img-play{
     transform:translate(-80px,-80px);
     z-index:1;
     opacity:.7;
     position: absolute;
     left:80px;
     top: 80px;
     cursor:pointer;
 }
 .cat-list { 
    padding: 2px;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    -ms-flex-direction: column;
    -webkit-flex-flow: row wrap; 
    flex-flow: row wrap; 
    display: -webkit-box;
    display: flex;
  }
 .cat-list li { 
    -webkit-box-flex: auto;
    -ms-flex: auto;
	list-style: none;
	transition: transform 0.3s ease-in-out;
    flex: auto;     	
    margin: 2px; 
	width: 120px;
    height:260px;
	padding:5px;
	border:solid;
	border-width:1px;
	border-color:#e2e2e2;
	box-sizing:border-box;
    box-shadow: -2px 2px 10px 0px rgba(#444, 0.4);
    position: relative;
  }
 .cat-list li.album { 
   width: 140px;
   text-align:center;
  }
 .centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size:8em !important;
    color:#eee;
    opacity:.8;

}
  @media  (min-width:920px){
  .cat-list li { 
  width: 180px;
  }
  }
  .cat-list li:hover { 
        box-shadow: -1px 1px 10px #888;
		transform: scale(1.05);
  }
  .cat-list li img { 
    width: 100%; 
    height: auto; 
    
  }

   .alb { 
    width: auto !important;  
    height: 100% !important; 
    
  }
  .cat-list li p{ 
       padding:4px;
			margin:0;
			color:black;
			font-size:9px;
			text-align:center;
  }
  .cat-pagination{
text-align:center;
  
  
}
.cat-pagination a{
    color: #818181;
    padding: 2px 8px;
    text-decoration: none;
	 border-radius: 25px;

}
.pagination-active{
	background-color: #f7ae41;
    color: white;
	cursor:default;
}
.cat-pagination a:hover:not(.pagination-active)
 {background-color: #ddd;}
 /*Category index//******/
 /*Message index*/
  .msg-container{
  width:75%;
  display: block;
    margin: 0 auto;	
  }
  .msg-alert{
      width:40%;
      margin:auto;
  }
  .msg-container img{
  width:100%;
   
  }
  .msg-container p{
  text-align:center;
  }
  @media (min-width:600px)
  {
  .msg-container{
  width:450px;
  }
  .msg-alert{
      width:450px;
  }
  }
  .msg-name{
      font-size:11px !important;
      font-weight:bold;
  }
  .msg-desc{
      font-weight:bold;
      font-size:9px;
      text-align:center;
  }
  .confirm{
  width:50%;
  display:table;
  text-align:center;
  vertical-align:baseline;
  }
  .confirm a{
      text-decoration:none;
      text-align:center;
      display:inline;
      overflow-wrap: break-word;
      color:#008fd5;
      font-weight:bold;
      font-size:.8em;
  }
  .confirm a:hover{
      color:#008fd5;
  }
  .confirm a img{
	width:70%;
	display: block;
    margin: 0 auto;	
  }
  .confirm-buy{
  float:left;
  } 
  .confirm-item{
      margin-left:25%;
  }
  .confirm-buyom{
  float:right;
  }
  span.clear 
  { clear: left; display: block; }
  .download-text1{
      text-align:center;
      color:#fff;
      font-size:1.2em;
      font-weight:bold;
      background-color:#333;
      border-radius:8px;
      display:table;
      margin:auto;
      padding:3px 8px;
  }
  .download-text2{
      text-align:center;
      color:#008fd5;
      font-size:1em;
      font-weight:bold;
      border-radius:8px;
      line-height:2em;
  }
  .msg-img-play{
     margin: -115% 25% 0 25%;
      height: 50% !important;
    width: 50% !important;
    cursor:pointer;
 }
 /*Message index//******/
 /*Slideout menu*/
 .slideout-menu {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        z-index: 0;
        width: 256px;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        display: none;
      }
 .slideout-panel {
        position: relative;
        z-index: 1;
        will-change: transform;
      }
 .slideout-open,
 .slideout-open body,
 .slideout-open .slideout-panel {
        overflow: hidden;
      }
 .slideout-open .slideout-menu {
        display: block;
      }
 /*Slideout menu//******/
 /*Account*/
.Reset {
    padding: 0 !important;
    margin: 0 !important;
    float: none !important;
    overflow: unset !important;
}
.authentication-container {
    width: 90%;
    margin: auto;
    text-align: center;
    max-width: 600px;
    margin-top: 80px;
}
.authentication-label{
    color:white;
}
.authentication-header{
    color:white;
}
.authentication-input{
    height:50px !important;
}

 /*Account**************/
 /*Subsctiption*/
 @media (orientation:landscape) {
    .subbkground {
        min-height: 200px;
    }
}
 /*Subsctiption****************/
 /*Category Album*/
 .download-album{
      text-align:center;
      color:#fff;
      font-size:1.2em;
      font-weight:bold;
      background-color:#333;
      border-radius:8px;
      display:table;
      margin:auto;
      padding:3px 8px;
      cursor:pointer;
      text-decoration:none;
  }
.download-album:hover, .download-album:focus{
      color:#fff !important;
      text-decoration:none;
  }
.table-album {
        border-collapse: collapse;
        width: 100%;
        color:#555;
    }
.table-album th,.table-album td {
        text-align: left;
        padding: 2px;
        text-decoration:none;
    }
.table-album tr:nth-child(even) {
        background-color: #fafafa;
        border-top:1px solid;
        border-bottom:1px solid;
        border-color:#e2e2e2;
    }
.table-album tr:nth-child(even) div.thin {
        -webkit-text-stroke: 4px #fafafa;
    }
.gray{
        color:#555;
    }
.thin{
         -webkit-text-stroke: 4px #f2f2f2;
         cursor:pointer;
    }
 /*Store*/
 .caption {
    width: 100%;
    margin-top:100px;
    text-align: center;
    text-shadow: 1px 1px black;
}
    .caption a {
           font-family: 'Lato Black','Segoe UI',Arial;
        background-color: #d2322d;
        padding: 10px 30px 10px 30px;
        border-radius: 10px 10px;
        text-align: center;
        text-shadow: 1px 1px black;
        color: #fff;
        font-size: 22px;
    }
    .caption span.borderBold {
        font-family: 'Lato Black','Segoe UI',Arial;
        color: #fff;
        padding: 0;
        font-size: 22px; /*6vmin;*/
    }
    .caption span.border {
        font-family: 'Lato Regular','Segoe UI',Arial;
        color: #fff;
        padding: 1vmin;
        font-size: 15px;
    }
@media (min-width:480px)
{
    .caption {
        margin-top: 300px;
    }
}
.subbutton {
    background-image: url('/img/Sub_btn_L.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height:50px;
    width:100%;
    float:left;
    margin:auto;
}
.sub-main-container {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    margin: auto;
    padding: 0;
    padding-top: 0 !important;
    max-width: 500px;
}
.sub-container {
    /*margin: auto;
    width: 95%;
    padding: 8px;
    padding-top: 15px;*/
    text-align:center;
}

.plan-container {
margin-top:120px;    
    
    
}

.plan-item{
    margin: auto;
    width: 80%;
    margin-top:10px;
    text-align:center;
    background-color:#d2322d;
    color:white;
     border: 2px solid #0793a6;
    border-radius: 20px;
}

    .plan-item a {
        color: white;
        text-shadow: 1px 1px black;
        font-family: 'Lato Black','Segoe UI',Arial;
        color: #fff;
        font-size: 16px;
    }
	.plan-item a  p{
	font-family: 'Lato','Segoe UI',Arial;
	}

    .mobi-button3 {
    border-radius: 6px;
    border: 1px solid #ff6b6b;
    background-color: #ffffff;
    color: #d40000;
    border: 1px solid #ff6b6b;
}   
 
.tblCaption{
    background:#1079d3;
    color:white;
    text-align:center;
    border-radius:10px;
    margin:5px;
    margin-top:120px; 
    padding:5px;
    font-size:20px;
    font-weight:bold;
}

.tblhead{
    color:white; 
    background-color:#740C13;
    /*font-size:25px;*/
    text-align:center;
}

.celltext{
    vertical-align:middle;
    /*font-size:18px;*/
    font-weight:bold;
    text-align:center; 
}
#search {display:none;}
#page {/* background-color: #c1cfd4; *//* width: 100%; *//* float: left; */}
#nav {display:none;}
#main {width: 100%;float: left;}
#main img{/* width: 95%; *//* float: left; *//* margin-left: 1.5%; *//* margin-top: 0.5%; *//* border-radius: 25px; */}


body{ width:100%;}
.catgegory-container h2{ text-align:center;}
.category-list { width: 100%; float:left;}
.category-message-wrapper {background-color: #ecdcdc; margin: 1%; width: 47%; float:left; text-align: center;}
.dl_rightlist_image {width: 100%; float:left; }
.dl_rightlist_image img{width: 91%;text-align:center;}

h1 {color: red;}
a {/* color: #79d5f4; */}


#footer_navigation {display:none;}

.back {
    width: 50%;
    float: left;
}

.back img {
    width: 100%;
}

.home {
    width: 50%;
    float: right;
}

.home img {
    width: 100%;
}

.mobi-button {
    background-color: #ff3019;
    border: none;
    color: white;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.mobi-button1 {
    border-radius: 10px;
    border: 1px solid #ff6b6b;
}

.mobi-button2 {
    border-radius: 10px;
    border: 1px solid #ff6b6b;
    background-color: #ffffff;
    color: #d40000;
    border: 1px solid #ff6b6b;
}

.class_bg img {  width: 107%; float:  left; margin-top: -3%; margin-left: -3%; pointer-events: none;}

.class_1 {background-color: #ff000000;width: 106%;marg;margin-left: -3%;float:  left;z-index: 100;position:relative;}
.class_1 img {width: 100%; float: left;  pointer-events: none;} 
.class_1 cover {width: 30%; height: 80px;} 
      
.class_2 {background-color: #2196f300;width: 26%;float:  left;z-index: 100;position:relative;margin-top:5%;margin-left: 1%;}
.class_2 img {width: 100%;float: left;/* pointer-events: none; */margin-left: 1%;} 

.class_3 {background-color: #2196f300;width: 26%;float:  left;z-index: 100;position:relative;margin-top:5%;margin-left: -2%;}
.class_3 img {width: 100%;float: left;/* pointer-events: none; */margin-left: -2%;}   

.class_4 {background-color: #2196f300;width: 26%;float:  left;z-index: 100;position:relative;margin-top:5%;margin-left: -2%;}
.class_4 img {width: 100%;float: left;/* pointer-events: none; *//* margin-left: -30%; *//* z-index:  100; *//* position:  relative; *//* z-index: 50; */}   
  

.class_44 {background-color: #2196f300;width: 26%;float:  left;z-index: 100;position:relative;margin-top:5%;margin-left: -1.5%;}
.class_44 img {width: 100%;float: left;/* pointer-events: none; */}   
  
  
.class_5 {background-color: #2196f300;width: 39%;float:  left;z-index: 100;position: static;margin-top: -119%;margin-left: 8%; 0%}
.class_5 img {width: 100%;float: left;/* pointer-events: none; */}   
   

.class_6 {width: 40%;float: right;margin-top: -118%;margin-right: 11%;z-index: 25;position: relative;}
.class_6 img {  width: 100%; float: right;}

.class_7 {width: 40%;float: right;margin-top: -77%;margin-right: 51%;z-index: 25;position: relative;}
.class_7 img {  width: 100%; float: right;}

.class_8 {width: 40%;float: right;margin-top: -76%;margin-right: 11%;z-index: 25;position: relative;}
.class_8 img {  width: 100%; float: right;}  

.class_9 {width: 25%;float: right;margin-top: -30%;margin-right: 38%;z-index: 25;position: relative;}
.class_9 img {width: 70%;float: right;} 

.class_header {width: 100%;float: left;margin-top: -139.7%;/* border-radius: 25px; */margin-left: 0%;pointer-events: none;}
.class_header img{width: 107%;float: left;margin-top: -1.7%;/* border-radius: 25px; */margin-left: -4%;pointer-events: none;}


